.cena {
	display: none !important;
}
/* Категории товаров */
.blog.product .post {
    margin: 0 7px 0 0;
}
h3.ssubc,
.blog.product .custom.knopka{
display: none;
}
.blog.product .postmetadataheader{
	background: transparent;
	border: none;
}
.blog.product .short-desc td{
	border: none;
}
.blog.product .short-desc span.h3,
.blog.product .cat-children {
	display: none;
}
.blog.product .cat-children div{
    float: left;
}
.blog.product .article .t-bl{
    padding: 0 5px;
}
.blog.product .article .t-img{
float: none !important;
    margin: 0 auto !important;
    min-width: auto !important;
    min-height: auto !important;
}
.blog.product .article .t-img img{
	width: 185px;
    margin: 0px auto;
    margin-top: 10px;
    display: block;
    height: auto;
    border-radius: 5px;
}
.blog.product h1.postheader{
	font-size: 28px;
    margin-top: 15px;
	text-transform: uppercase;
}
.blog.product h2.postheader{
    margin: 10px 0 5px 0;
    line-height: 15px;
	font-weight: bold;
	font-size: 14px;
    padding: 0 5px;
    text-align: center;
	min-height: 45px;
}
.blog.product .item article.post{
    margin: 5px;
    position: relative;
    background: #fff;
    padding: 10px 5px;
    border: 1px solid #ffc400;
	border-radius: 5px;
}
.blog.product .artikul,
.blog.product .manfac{
	font-size: 90% !important;
}
.blog.product .short-desc span{
    text-align: left !important;
    font-size: 13px !important;
    margin: 10px 0;
    display: block;
}
/* Конец категории товаров */
/* Карта товара */
.tabs_tabberlive .tabs_tabbertab {
    display: table;
	margin: 10px 0 0!important;
    min-width: 98%;
	
}
.tabs_tabberlive .tabs_tabbertab h2, .tabs_tabberlive .tabs_tabbertab h3, .tabs_tabberlive .tabs_tabbertabhide {
    display: none !important;
}
ul.tabs_tabbernav li.tabs_tabberactive, ul.tabs_tabbernav li.tabs_tabberinactive {
padding-left: 0;
}
.tabs_tabberlive{
margin-top: 20px;
}
ul.tabs_tabbernav li a {
    font-size: 16px !important;
}
ul.tabs_tabbernav li a:hover {
    
	color: #000 !important;
}
ul.tabs_tabbernav li.tabs_tabberactive a {
    background: #878787 !important;
    border-bottom: none;
	color: #fff !important;
}
ul.tabs_tabbernav li a {
padding: 10px 10px; 
}
ul.tabs_tabbernav li  {
    margin: 0 !important;
	padding: 0;
}
ul.tabs_tabbernav li:before{
content: none;
}
table#product-attribute-specs-table{
    width: 100%;
}
table#product-attribute-specs-table tr:nth-child(2n+1){
    background: rgba(234, 133, 31, 0.5);
}
.item-page.product table th, .item-page.product table td {
    vertical-align: middle;
    padding: 5px;
    text-align: left;
}
.item-page.product .page-header{
	margin-bottom: 15px;
}
.item-page.product .t-img a.linkthumb img{
    border: 1px solid #ffc400;
    height: auto;
    border-radius: 5px;
}
.item-page.product .poh .t-img img{
    width: 150px !important;
}
.item-page.product .short-ops{
	float: right;
    width: 45%;
    padding: 20px;

}
.item-page.product .short-desc{
    padding: 0;
    margin-bottom: 10px;
    color: #000;
    text-align: left !important;
}
.item-page.product .b-bl {
    margin-top: 20px;
    border-top: 1px solid #EA851F;
}
.item-page.product .artikul,
.item-page.product .manfac{
    padding: 5px 0;
}
.item-page.product .cena{
    border-top: 2px solid #000000;
    border-bottom: 2px solid #000000;
    padding: 10px 0 20px 20px;
    margin: 20px 0;
    background: #000000;
	border-radius: 6px;
}
.item-page.product h1{

}
.item-page.product .custom.knopka p{
	text-align: left !important;
}
.item-page.product .custom.knopka p a{
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    width: 100px;
}
.item-page.product .custom.knopka p a:hover{
	color: #fff;
}

/*****/

/****/
/* Похожие товары */
.nov-mag .knopka{
	display: none;
}
.item-page.product .nov-mag.tp .short-ops {
    float: none;
    width: auto;
    padding: 0;
    background: none;
}
.item-page.product .nov-mag .b-bl {
    padding: 0;
    border-top: none;
    margin: 0;
}
.item-page.product .nov-mag .cena {
    border-top: none;
    border-bottom: none;
    padding: 0 0 0 20px;
    margin: 0;
    background: none;
    border-radius: 0;
}
/*****/
/* Конец похожие товары */
/* Конец карта товара */
